/********************
SCRIPTURE REFF TOOLTIPS
********************/
.tooltip-scripture-reffs {
  position: relative;
  display: inline-block;
  color: #be5a09;
  /* border-bottom: 3px dotted #14d9b2; */
}

.tooltip-scripture-reffs p {
  color: #be5a09;
  font-size: 1.15em;
  /* border-bottom: 3px dotted #14d9b2; */
}

.tooltip-scripture-reffs .tooltip-scripturetext {
  visibility: hidden;
  width: 945px;
  /*background-color: #ebc771;*/
  background-color: #f6e6c1;
  /*background-color: #e9cea4;*/
  border: 0.25em solid #f6e6c1;
  color: #000;
  /*color: #3c1902;*/
  font-size: 1.15em;
  font-family: "Tinos", serif;
  line-height:1.15em;
  border-radius: 12px;
  padding: 15px 5px 15px 5px;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -325px;
  margin-bottom:8px;
}

@media (min-width: 375px) {
 .tooltip-scripture-reffs .tooltip-scripturetext{
   width: 365px;
   margin-left: -180px;
 }
}

@media (min-width: 992px) {
 .tooltip-scripture-reffs .tooltip-scripturetext{
   width: 670px;
   margin-left: -325px;
 }
}

/* ARROW */
.tooltip-scripture-reffs .tooltip-scripturetext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  border-width: 8px;
  border-style: solid;
  border-color: #be5a09 transparent transparent transparent;
}

.tooltip-scripture-reffs:hover .tooltip-scripturetext {
  visibility: visible;
}


.tooltip-scripture-reffs:hover .tooltip-scripturetext {
  visibility: visible;
}


/********************
SCRIPTURE REFF TOOLTIPS
********************/